@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 40em) {
	#logo {
		text-align: center;
		padding-left: 50px;
		padding-right: 50px;
	}
	#phone {
		padding-top: 20px;
		font-size: 1.250rem;
		text-align: center;
	}
	#search {
		padding-top: 10px;
	}
	.welcome-content {
		font-size: 1rem;
	}
	.footer-left {
		padding-bottom: 20px;
	}
	.footer-center {
		padding-bottom: 20px;
	}
	.footer-center ul li {
		width: 100%;
	}
	.mask {
		opacity: 0;
		overflow:visible;
		position: absolute;
		width: 100%;
		font-size: 0.750rem;
		color: #25A4D8;
		z-index: 99;
		cursor: pointer;
		text-align: center;
		padding: 7px 10px 0 10px;
		line-height: 1rem;
	}
	.mask i {
		font-size: 1rem;
		padding-bottom: 10px;
	}
	.mot-img {
		max-width: 100px;
	}
	.btn-inner {
		margin-bottom: 10px !important;
	}
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	#phone {
		padding-top: 52px;
		font-size: 1.375rem;
		text-align: right;
	}
	.footer-center ul li {
		width: 100%;
	}
	.footer-right ul li {
		margin-bottom: 10px;
  }
	.top-bar-section li:not(.has-form) a:not(.button) {
		padding: 0 20px !important;
	}
	.mask {
		opacity: 0;
		overflow:visible;
		position: absolute;
		width: 100%;
		font-size: 0.750rem;
		color: #25A4D8;
		z-index: 99;
		cursor: pointer;
		text-align: center;
		padding: 7px 10px 0 10px;
		line-height: 1rem;
	}
	.mask i {
		font-size: 1rem;
		padding-bottom: 10px;
	}
}